

<h2>GRE Word Clusters</h2>
<p>This is a sleek UI to help study the GRE word list clusters by
   Prof. James, originally typed out by one of his students
   <a href="http://anupamarnold.googlepages.com/GRE_Verbal.pdf">http://anupamarnold.googlepages.com/GRE_Verbal.pdf</a>.
</p>
<p>This directory contains scripts and data files needed to render the
   final `index.html,' which is hosted <a href="/words/clusters/">here</a>.
</p>
<p>Contact me if you need to modify the word list; or send a patch to
   sridhar.ratna at gmail.com.
</p>



